<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
    <title>{% block title %}{% endblock %}</title>
{% block stylesheets %}
    <link href="../lib/myjui/mj.css" rel="stylesheet">
    {% if is_granted("IS_AUTHENTICATED_REMEMBERED")==false %}
        <link href="../lib/myjui/login.css" rel="stylesheet">
    {% endif %}
{% if app.environment == "dev" %}
    <style type="text/css">
    .sf-toolbar > div:nth-of-type(2)[style] {
        display: none !important;
    }
    </style>
{% endif %}
{% endblock %}
{% block favicon %}
    <!-- Touch Icons - iOS and Android 2.1+ 180x180 pixels in size. -->
    <link rel="apple-touch-icon" type="image/x-icon" href="{{ asset('../apple_touch_icon.png') }}" />
    <!-- Firefox, Chrome, Safari, IE 11+ and Opera. 192x192 pixels in size. -->
    <link rel="icon" type="image/x-icon" href="{{ asset('../favicon.png') }}" />
{% endblock %}
  </head>
  <body>
{% block body %}{% endblock %}
{% block javascripts %}
    <script src="../lib/myjui/mj-debug.js?i=9"></script>
    <script src="../lib/myjui/myjui/language/tr.js"></script>
    <script src="../modules/main/baseObj.js?i=7"></script>
    <script src="../bundles/fosjsrouting/js/router.js?i=6"></script>
    <script src="../assets/scripts/app_routes.js?i=6"></script>
{% endblock %}
  </body>
</html>
